html{
	height: 100%;
}
body{
	background: #FFF url("../pictures/noise.png");
	height: 100%;
}
	body, * {
		font: 300 12px/14px 'Roboto', sans-serif;
	}
	body.archived{
		background: #b9665d82;
	}
	
li{
	list-style: none;
}
	li::before{
		content: 
	}
	
	.bold{ font-weight: 500; }
	.nowrap{ white-space: nowrap; }

	.margin{ margin: 15px; }
	.margin2{ margin: 10px; }
	.margin3{ margin: 5px; }
	
	.marginTop{ margin-top: 15px; }
	.marginTop2{ margin-top: 10px; }
	.marginTop3{ margin-top: 5px; }
	.marginBottom{ margin-bottom: 15px; }
	.marginBottom2{ margin-bottom: 10px; }
	.marginBottom3{ margin-bottom: 5px; }
	
	.padding{ padding: 15px; }
	.padding2{ padding: 10px; }
	.padding3{ padding: 5px; }

.center{
	margin: 0 auto;
	max-width: 1440px;
	min-width: 620px;
	min-height: calc(100% - 140px);
}
.center > .footbuttons{
	position: sticky;
    bottom: 0;
	background: #ececec;
    padding-bottom: 5px;
}
body.archived .center > .footbuttons{
	background: #dbb1ac;
}
.rightPanel{
	position: absolute;
	right: 10px;
	-webkit-filter: drop-shadow(3px 3px 4px #393838a8);
    filter: drop-shadow(3px 3px 4px #393838a8);
}
.leftPanel{
	position: absolute;
	left: 20px;
	-webkit-filter: drop-shadow(3px 3px 4px #393838a8);
    filter: drop-shadow(-3px 3px 4px #393838a8);
}
		
#header{
	width: 100%; height: 50px;
	background: #474B4F url(../pictures/noise.png);
	z-index: 100;
	filter: drop-shadow(2px 4px 6px black);
}
	#header .left{
		float: left;
		display:inline-flex;
	}
	#header .right{
		float: right;
	}
	
	#header .link{
		display: inline-block;
		line-height: 56px;
		height: 50px;
		padding: 0 15px;
		cursor: pointer;
		opacity: 1;
	}
		#header .link:hover, #header .ºcombobox:hover{
			background: #79BC28 url(../pictures/noise.png) !important;
			opacity: 1;
		}
		#header .link.selected, #header .ºcombobox.selected{
			height: 45px;
    		border-bottom: solid 5px #79BC28;
		}
		#header .link > *{
			display: inline-block;
			vertical-align: top;
		}
		#header .left .link:first-child{
			margin-left: -15px;
		}
		#header .right .link:last-child{
			
			margin-right: -15px;
		}
			#header .ºicon{
				padding: 9px 0;
			}
				#header .ºicon *, #header .ºcombobox.template .cb_ico {
					width: 32px; height: 32px;
					background: url(../pictures/icons32.png) 0 0 no-repeat;				
					filter: url('../pictures/filters.svg#white');
					-webkit-filter: grayscale(1) brightness(3);
				}
				#header .ºcombobox.template .cb_ico {
					top: 10px;
					position: relative;
				}
				#header .ºcombobox.template .cb_ico.companyexpired{
					filter: url('../pictures/filters.svg#red');
					filter: filter: blur(2px);
				}
				#header .ºcombobox.template .cb_ico.companyanalitics{
					filter: url('../pictures/filters.svg#green');
					filter: hue-rotate(180deg);
				}
				#header .ºicon .company, #header .ºcombobox.template .cb_ico{ background-position: -32px 0; }
				#header .ºicon .db{ background-position: -64px 0; }
				#header .ºicon .service{ background-position: -96px 0; }
				#header .ºicon .frontend{ background-position: -224px 0; }
				#header .ºicon .distributors{ background-position: -128px 0; }
				#header .ºicon .config{ background-position: -160px 0; }
				#header .ºicon .power{ background-position: -192px 0; }
				
				#header .ºcombobox.template{
				      /* border: 0px; */
				    display: inline-block;
				    /* max-width: fit-content; */
				    /* display: inline-block; */
				    /* line-height: 50px; */
				    height: 50px;
				    padding: 0 15px;
				    cursor: pointer;
				    /* opacity: 1; */
				    /* position: relative; */
				    /* top: 15px; */
				    background: #4e5255;
				}
				#header .ºcombobox.template.selected{
					height: 45px;
				}
				#header .ºcombobox.template .cb_title.text-size{
					display: inline-flex;
    				justify-content: space-around;
				}
				#header .ºcombobox.template .cb_border{
					border: 0px;
					background: #faebd700;
				}
				#header .ºcombobox.template .cb_pop.template .cb_container{
					background: #4e5255;
					height: min-content !important;
				}
				#header .ºcombobox.template .cb_pop.template .cb_container .cb_option{
					display: -webkit-inline-box;
				}
				#header .ºcombobox.template .cb_pop.template .cb_container .cb_option:hover{
					width: -webkit-fill-available;
				}
			#header .ºlabel, #header .ºcombobox.template .cb_text{
				padding-left: 10px;
				height: auto;
				font-weight: 400;
				font-size: 15px;
			}
				#header .ºlabel .text-size, #header .ºcombobox.template .cb_text{
					position: relative;
					line-height: 50px;
					color: #FFF;
				}
				#header .ºcombobox .cb_arrow{
					display: none;
				}

#content{
	padding: 30px 0 30px;
}


#error{
	margin-top: 10px; 
	padding: 15px 15px;
	background: #D64;
	color: #FFF;
	font-weight: 400;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	border-radius: 4px;
	animation: shake .5s linear;
}

@keyframes shake {
    8%, 41% { transform: translateX(-10px); }
    25%, 58% { transform: translateX(10px); }
    75% { transform: translateX(-5px); }
    92% { transform: translateX(5px); }
    0%, 100% { transform: translateX(0); }
}
b{
	font-weight: 400;
}

.gray{
	color: #AAA !important;
}
.green{
	color: #6B6 !important; 
}
.blue{
	color: #4D94FF !important;
}
.yellow{
	color: #ffdb4d !important;
}
.orange{
	color: #FFA31A !important;
}
.red{
	color: #B66  !important; 
}
.subtext{
	font-style: italic;
	font-size: 11px;
	font-weight: 400;
}
.blocked{
	pointer-events: none;
}